body {
	font-family: 'OpenSans';
	font-size:14px;
	color:#2f2f2f;
	background:#FFFFFF;
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, p, ul, li, a, img {
	margin:0;
	padding:0;
	border:none;
}
@font-face {
    font-family:'Akzidenz-Grotesk BQ Extra Conde';
    src: url('../fonts/AkzidenzGroteskBQ-XBdCndAlt.eot');
	src: url('../fonts/AkzidenzGroteskBQ-XBdCndAlt.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AkzidenzGroteskBQ-XBdCndAlt.woff2') format('woff2'),
		url('../fonts/AkzidenzGroteskBQ-XBdCndAlt.woff') format('woff'),
		url('../fonts/AkzidenzGroteskBQ-XBdCndAlt.svg#AkzidenzGroteskBQ-XBdCndAlt') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: condensed;
    unicode-range: U+0020-2122;
}
@font-face {
    font-family:'Antique Olive';
    src: url('../fonts/Antique Olive.eot');
	src: url('../fonts/Antique Olive.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Antique Olive.woff2') format('woff2'),
		url('../fonts/Antique Olive.woff') format('woff'),
		url('../fonts/Antique Olive.svg#Antique Olive') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2215;
}
@font-face {
    font-family:'Delicious Heavy';
    src: url('../fonts/Delicious-Heavy.eot');
	src: url('../fonts/Delicious-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Delicious-Heavy.woff2') format('woff2'),
		url('../fonts/Delicious-Heavy.woff') format('woff'),
		url('../fonts/Delicious-Heavy.svg#Delicious-Heavy') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FC;
}
@font-face {
	font-family: 'Conv_AkzidenzGrotesk-LightSC';
	src: url('../fonts/AkzidenzGrotesk-LightSC.eot');
	src: local('☺'), url('../fonts/AkzidenzGrotesk-LightSC.woff') format('woff'), url('../fonts/AkzidenzGrotesk-LightSC.ttf') format('truetype'), url('../fonts/AkzidenzGrotesk-LightSC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_MyriadPro-Regular_0';
	src: url('../fonts/MyriadPro-Regular_0.eot');
	src: local('☺'), url('../fonts/MyriadPro-Regular_0.woff') format('woff'), url('../fonts/MyriadPro-Regular_0.ttf') format('truetype'), url('../fonts/MyriadPro-Regular_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'AvenirLTStd-Book';
	src: url('../fonts/AvenirLTStd-Book_gdi.eot');
	src: url('../fonts/AvenirLTStd-Book_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Book_gdi.woff') format('woff'), url('../fonts/AvenirLTStd-Book_gdi.ttf') format('truetype'), url('../fonts/AvenirLTStd-Book_gdi.svg#AvenirLTStd-Book') format('svg');
	font-weight: 350;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'AvantGardeITCbyBT-Book';
	src: url('../fonts/AvantGardeITCbyBT-Book_gdi.eot');
	src: url('../fonts/AvantGardeITCbyBT-Book_gdi.eot?#iefix') format('embedded-opentype'), url('../fonts/AvantGardeITCbyBT-Book_gdi.woff') format('woff'), url('../fonts/AvantGardeITCbyBT-Book_gdi.ttf') format('truetype'), url('../fonts/AvantGardeITCbyBT-Book_gdi.svg#AvantGardeITCbyBT-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-25CA;
}
@font-face {
    font-family:'Rotis SemiSerif Std';
    src: url('../fonts/RotisSemiSerifStd.eot');
	src: url('../fonts/RotisSemiSerifStd.eot?#iefix') format('embedded-opentype'),
		url('../fonts/RotisSemiSerifStd.woff2') format('woff2'),
		url('../fonts/RotisSemiSerifStd.woff') format('woff'),
		url('../fonts/RotisSemiSerifStd.svg#RotisSemiSerifStd') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FB02;
}
@font-face {
    font-family:'Poor Richard';
    src: url('../fonts/Poor Richard.eot');
	src: url('../fonts/Poor Richard.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poor Richard.woff2') format('woff2'),
		url('../fonts/Poor Richard.woff') format('woff'),
		url('../fonts/Poor Richard.svg#Poor Richard') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F002;
}
@font-face {
    font-family:'Tahoma';
    src: url('../fonts/Tahoma.eot');
	src: url('../fonts/Tahoma.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Tahoma.woff2') format('woff2'),
		url('../fonts/Tahoma.woff') format('woff'),
		url('../fonts/Tahoma.svg#Tahoma') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-FFFD;
}
@font-face {
    font-family:'Neo Sans Intel Medium';
    src: url('../fonts/Neo Sans Intel Medium.eot');
	src: url('../fonts/Neo Sans Intel Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Neo Sans Intel Medium.woff2') format('woff2'),
		url('../fonts/Neo Sans Intel Medium.woff') format('woff'),
		url('../fonts/Neo Sans Intel Medium.svg#Neo Sans Intel Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-F002;
}
@font-face {
    font-family:'Delicious SmallCaps';
    src: url('../fonts/Delicious-SmallCaps.eot');
	src: url('../fonts/Delicious-SmallCaps.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Delicious-SmallCaps.woff2') format('woff2'),
		url('../fonts/Delicious-SmallCaps.woff') format('woff'),
		url('../fonts/Delicious-SmallCaps.svg#Delicious-SmallCaps') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FC;
}



@font-face {
    font-family:'Bembo Std';
    src: url('../fonts/BemboStd.eot');
	src: url('../fonts/BemboStd.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BemboStd.woff2') format('woff2'),
		url('../fonts/BemboStd.woff') format('woff'),
		url('../fonts/BemboStd.svg#BemboStd') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Bembo Std';
    src: url('../fonts/BemboStd-Bold.eot');
	src: url('../fonts/BemboStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BemboStd-Bold.woff2') format('woff2'),
		url('../fonts/BemboStd-Bold.woff') format('woff'),
		url('../fonts/BemboStd-Bold.svg#BemboStd-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Bembo Std';
    src: url('../fonts/BemboStd-BoldItalic.eot');
	src: url('../fonts/BemboStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BemboStd-BoldItalic.woff2') format('woff2'),
		url('../fonts/BemboStd-BoldItalic.woff') format('woff'),
		url('../fonts/BemboStd-BoldItalic.svg#BemboStd-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Bembo Std';
    src: url('../fonts/BemboStd-Italic.eot');
	src: url('../fonts/BemboStd-Italic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BemboStd-Italic.woff2') format('woff2'),
		url('../fonts/BemboStd-Italic.woff') format('woff'),
		url('../fonts/BemboStd-Italic.svg#BemboStd-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Cabin';
    src: url('../fonts/Cabin-Bold.eot');
	src: url('../fonts/Cabin-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Cabin-Bold.woff2') format('woff2'),
		url('../fonts/Cabin-Bold.woff') format('woff'),
		url('../fonts/Cabin-Bold.svg#Cabin-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Cabin';
    src: url('../fonts/Cabin-Regular.eot');
	src: url('../fonts/Cabin-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Cabin-Regular.woff2') format('woff2'),
		url('../fonts/Cabin-Regular.woff') format('woff'),
		url('../fonts/Cabin-Regular.svg#Cabin-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Calibri';
    src: url('Calibri.eot');
	src: url('Calibri.eot?#iefix') format('embedded-opentype'),
		url('Calibri.woff2') format('woff2'),
		url('Calibri.woff') format('woff'),
		url('Calibri.svg#Calibri') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2083;
}

@font-face {
    font-family:'Calibri';
    src: url('Calibri Italic.eot');
	src: url('Calibri Italic.eot?#iefix') format('embedded-opentype'),
		url('Calibri Italic.woff2') format('woff2'),
		url('Calibri Italic.woff') format('woff'),
		url('Calibri Italic.svg#Calibri Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-2083;
}

@font-face {
    font-family:'Calibri';
    src: url('Calibri Bold.eot');
	src: url('Calibri Bold.eot?#iefix') format('embedded-opentype'),
		url('Calibri Bold.woff2') format('woff2'),
		url('Calibri Bold.woff') format('woff'),
		url('Calibri Bold.svg#Calibri Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2083;
}

@font-face {
    font-family:'Calibri';
    src: url('Calibri Bold Italic.eot');
	src: url('Calibri Bold Italic.eot?#iefix') format('embedded-opentype'),
		url('Calibri Bold Italic.woff2') format('woff2'),
		url('Calibri Bold Italic.woff') format('woff'),
		url('Calibri Bold Italic.svg#Calibri Bold Italic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    unicode-range: U+0020-2083;
}

@font-face {
    font-family:'Akzidenz-Grotesk BQ Light with ';
    src: url('../fonts/AkzidenzGroteskBQ-LightOsF.eot');
	src: url('../fonts/AkzidenzGroteskBQ-LightOsF.eot?#iefix') format('embedded-opentype'),
		url('../fonts/AkzidenzGroteskBQ-LightOsF.woff2') format('woff2'),
		url('../fonts/AkzidenzGroteskBQ-LightOsF.woff') format('woff'),
		url('../fonts/AkzidenzGroteskBQ-LightOsF.svg#AkzidenzGroteskBQ-LightOsF') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Andantino script';
    src: url('../fonts/Andantino script.eot');
	src: url('../fonts/Andantino script.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Andantino script.woff2') format('woff2'),
		url('../fonts/Andantino script.woff') format('woff'),
		url('../fonts/Andantino script.svg#Andantino script') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

.clear {
	margin-top:20px;
	clear:both;
}
.nav > li {
	position: relative;
	display: block;
	margin-left: 1px ;
}



.header_bar {
	background:url(../images/header_bar.jpg) no-repeat right top;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#b1b1b1', GradientType=0 ); /* IE6-9 */
	min-height:44px;
	line-height:44px;
	width:100%;
	padding-right: 52px;
}

.banner_area{
	margin-top:-4px !important;
	position: relative;
}

.logo_area {
	margin-top:34px;
	text-align: center;
}
.nav_area {
    width: 100%;
    margin-top: 0px;
    position: absolute;
    /*border-bottom: solid 1px #fff;*/
    z-index: 200;
    /* position: absolute; */
}
.nav_container {
	margin-top:0px;
	color:#000000;
}
/*<!--.nav_container ul li a.actt {
	padding:12px 15px !important;
	font-family:"Myriad Pro";
	font-size:22px !important;
	color:#FFF !important;
}-->*/
.nav_right_border {
	background-image:url(../images/border.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.banner_area {
    margin-top: -116px;
    z-index: -20;
    /* position: absolute; */
    z-index: -;
    margin-bottom: 30px;
}

.testi_bg{
	margin-top:20px;
	background-image:url(../images/testi_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	width:100%;
	min-height:476px;
	background-size:cover;
}

.main_testi_bg{
	margin-top:20px;
	background-image:url(../images/main_test_bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	width:100%;
	min-height:476px;
	background-size:cover;
}
.get_sollu_ar{
	margin-top:0px;
	background-image:url(../images/servicebg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	width:100%;
	min-height:377px;
}
.get_sollu_ar_bg{
	margin-top:20px;
	background-image:url(../images/aboutbg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	width:100%;
	min-height:480px;
}
.srvv_ar{}
.wpv-grid>.linkarea, .wpv-grid>.services.has-more {
    margin-left: -15px;
    margin-right: -15px;
}
.linkarea.background-accent5 {
    background-color: #ffffff;
	margin-top:-103px;
	margin-left: -29px;
}
.linkarea {
    padding: 20px;
    cursor: pointer;
    border: 1px solid transparent;
    min-height: 50px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: border-box;
    -moz-background-clip: border;
    background-clip: border-box;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.linkarea .first {
    text-align: center;
    padding-bottom: 10px;
}
.icon.shortcode {
    line-height: 1.15;
}
.icon.shortcode {
    line-height: 1.15;
}











.push
{
	height:150px;
}
.psh_lst
{
	height:150px;
}

#quote-carousel .carousel-control {
	background: none;
	color: #ccc;
	border: none;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 268px;
	display: none;
}

/*.abt_us_bot {
	border-top: 2px solid #bab3b3;
	padding-top: 31px;
}*/

.bot_gap
{
	margin-bottom:120px;
}







.glry_bot
{
	margin-bottom:42px;
}

/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #428bca;
	border-color: #428bca;
}


.pagination > li:first-child > a, .pagination > li:first-child > span {
	margin-left: 0;
	 border-bottom-left-radius: 0px !important; 
	 border-top-left-radius: 0px !important; 
}

.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #000 !important;
	margin-right: 5px !important;
}

.pagination > li > a, .pagination > li > span {
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #e5e3e3 !important;
	border: 0 !important;
	color: #000 !important;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-top-right-radius: 0px !important;
	border-bottom-right-radius: 0px !important;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
color: #fff !important;
cursor: default;
background-color: #f00 !important;
border: 0 !important;
}






::-webkit-input-placeholder,
::-moz-input-placeholder
{
	color:#5a5959 !important;
	font-weight: bold !important;
}

.row {
	margin-right:0px !important;
	margin-left:-15px
}

/*testimonial*/
blockquote
{
    clear: both;
    font-style: italic;
    margin-left: 10px;
    margin-right: 10px;
    padding: 47px 10px 57px 50px;
    position: relative;
    quotes: none;
    border: 0px;
	border:none;
	border-radius:5px;
	margin-top:20px;
    font-size: 120%;
    line-height: 200%;
    background:none;
}

.blkqt
{
    clear: both;
    font-style: italic;
    margin-left: 10px;
    margin-right: 10px;
    padding: 47px 10px 57px 10px;
    position: relative;
    quotes: none;
    border: 0px;
	border:none;
	border-radius:5px;
	margin-top:20px;
    font-size: 120%;
    line-height: 200%;
    background:none;
}
.text-center{
	text-align:left;}
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 0px;
}


#quote-carousel .carousel-control
{
      background: none;
    color: #ccc;
  border:none;
  font-size: 2.3em;
  text-shadow: none;
     margin-top: 268px;
}

#quote-carousel .carousel-control.left 
{
  left: -70px;
}

#quote-carousel .carousel-control.right 
{
  right: -108px !important;
}

#quote-carousel .carousel-indicators 
{
 
  top: auto;
  bottom: 0px;
 padding-left:16px;
padding-bottom:6px;
}

#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
 
}




#quote-carousel2 
{
  padding:0;
  margin-top: 0px;
}


#quote-carousel2 .carousel-control
{
  background: none;
  color: #fff;
  border:none;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 108px;
}

#quote-carousel2 .carousel-control.left 
{
  left: -25px;
}

#quote-carousel2 .carousel-control.right 
{
  right: -12px !important;
}

#quote-carousel2 .carousel-indicators 
{
 
  top: auto;
  bottom: 0px;
 padding-left:16px;
padding-bottom:6px;
}

#quote-carousel2 .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel2 .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel2 img
{
 
}

.item blockquote {
    border-left: none; 
    margin: 0;
	text-align: center;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {

    font-family: 'Fontawesome';
   
	text-align:left !important;
}

/*end testimonial*/


.int_expt_hdng1 {
	font-family: 'Conv_MyriadPro-Regular_0';
	color: #575757;
	font-size: 17px;
	margin-bottom: 10px;
}
.expt_txt
{
	font-family:Arial, Helvetica, sans-serif;
	color:#575757;
	line-height: 20px;
}

.marg_bot
{
	margin-bottom: 40px;
}

.marg_top
{
	margin-top: 40px;
}
.why_des {
	background: #49b3ec;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 18px;
	padding-right: 8%;
	text-align: justify;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.why_wrapr
{
	background: #49b3ec;
}
.why_des_hdng1
{
	font-family:'Andantino script';
	font-size:40px;
	margin-bottom: 10px;
}
.why_des_hdng1 span
{
	color:#fff;
}
.why_des_txt
{
	font-family:'Myriad Pro';
    color: #fff;
}

.rd_mre
{
	margin-top:10px;
	margin-bottom:10px;
}

.our_serv_hdng 
{
	text-align: center;
	margin-top: 51px;
}
.our_serv_hdng_slogn {
	font-family: 'Myriad Pro';
	margin-top: 15px;
	margin-bottom: 15px;
	color:#4c4b4b;
	text-align: center;
}
.res_serv_bx
{
	padding-top: 10px;
	padding-bottom:10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/*.res_serv_mn_bx
{
	border-top: 10px solid #dedede;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}*/
.serv_nor_lft
{
	margin-left: 9%;
}

.res_serv_box
{
	padding-top:10px;
	padding-right:15px;
	padding-bottom:10px;
	padding-left:10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.res_serv_hdng_one {
	font-family: 'Akzidenz-Grotesk BQ Extra Conde';
	color: #63a102;
	line-height: 27px;
	border-bottom: 1px dashed #c5c1c1;
}

.com_serv_hdng_one {
	font-family: 'Akzidenz-Grotesk BQ Extra Conde';
	color: #49b3ec;
	line-height: 27px;
	border-bottom: 1px dashed #c5c1c1;
}
.res_serv_mg_top
{
	margin-top: 9px;
}

.testi_hdng_one
{
	font-family:'Andantino script';
	color: #63a102;
	font-size:40px;
	margin-bottom: 10px;
}

.test_nm
{
	color: #63a102;
	margin-top: 10px;
}
.qry_wrpr
{
	width: 100%;
}

.qry_hdng_one {
	text-align: center;
	margin-top: 38px;
	margin-bottom: 15px;
}
.tbox {
	height: 48px;
	padding-left: 9px !important;
}
.pd_frm_grp
{
	padding: 6px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.tbox_commnt
{
	padding-left: 9px !important;
}
.ftr_wrpr
{
	width: 100%;
	background:#202020;
}
.txt_jst
{
	text-align:justify;
}
ul.ftr_nv_one
{
	margin: 0;
	padding: 0;
	list-style-type: square;
	list-style-position: inside;
	color:#fff;
}
ul.ftr_nv_one li
{
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-bottom: 1px solid #fff;
}
ul.ftr_nv_one li:last-child
{
	border-bottom:0;
}
.ftr_nv_boxone
{
	padding-left: 16px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
ul.ftr_nv_one li a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	transition: all .5s ease-out;
}

ul.ftr_nv_one li a:hover
{
	color:#0066CC;
}
ul.soc_lnks
{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.soc_lnks li
{
	display:inline-block;
}
ul.soc_lnks li a
{
	display:inline-block;
	margin-bottom:2px;
}
.coprgt_bg
{
	background: #414040;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.coprgt
{
	color:#fff;
	text-align:center;
}
.abt_us_wrpr
{
	width: 100%;
}
.abt_us_hdng_one
{
	font-family:'Andantino script';
	font-size: 42px;
	color:#2e2f2f;
	margin-bottom: 15px;
}

.bst_int_desbx {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.bst_des_hdng_one
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: bold;
	color: #404040;
	margin-bottom: 10px;
}


.bst_desgn_txt
{
	font-family:'Myriad Pro';
	font-size: 15px;
	color: #868686;
	text-align: justify;
	line-height: 19px;
}

.why_chs_txt
{
	font-family:'Myriad Pro';
	font-size: 15px;
	color: #868686;
	text-align: center;
	line-height: 19px;
}

.txt_cntr
{
	text-align: center;
}

.abt_us_bd_bt
{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.ourres_serv_hdng_one {
	font-family: 'Akzidenz-Grotesk BQ Extra Conde';
	color: #3e3e3e;
	line-height: 27px;
	border-bottom: 1px dashed #c5c1c1;
}

.our_serv_box
{
	padding-left: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.our_serv_mn_bx {
	border-top: 10px solid #dedede ;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-top:10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	min-height: 310px;
}

.bx_shdw {
	box-shadow: 5px 2px 5px rgba(0,0,0,.5);
	-webkit-box-shadow: 5px 2px 5px rgba(0,0,0,.5);
}

.gal_marg_bot
{
	margin-bottom: 5px;
}

.algn_rgt {
	text-align: right;
	padding-right: 1%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-bottom: 10px;
}
.cont_map_wrpr
{
	width: 100%;
}


input:focus:invalid:focus, 
textarea:focus:invalid:focus, 
select:focus:invalid:focus {
	border-color: #66afe9;
	-webkit-box-shadow: 0 0 6px #f8b9b7;
	-moz-box-shadow: 0 0 6px #f8b9b7;
	box-shadow: 0 0 6px #f8b9b7;
}

input:focus:invalid, 
textarea:focus:invalid, 
select:focus:invalid {
	color: #cbc5c5;
	border-color: #ee5f5b;
}

.msg_cont_us
{
	height: 174px !important;
}
.cont_sbm_bttn
{
	transition: all 0.5s;
}

.cont_sbm_bttn:hover
{
	background: #006699;
	color: #fff;
}
.cont_us_add
{
	font-family:'Cabin';
	font-size: 15px;
	color: #676767;
	font-weight: bold;
	margin-bottom: 18px;
}

.cont_info
{
	padding-left: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.cont_us_add_col
{
	color: #78a000;
}

.testmon_box
{
	border-top: 10px solid #dedede ;
	border-right: 10px solid #dedede;
	border-bottom: 10px solid #dedede;
	border-left: 10px solid #dedede;
	padding-top: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: rgba(0,0,0,0.5);
}
.alg_lft
{
 text-align: left;
}

.test_mon_txt {
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify !important;
}

.testimonial_area_text
    {
	font-family:'Myriad Pro';
	font-style: italic;
    quotes: none;
    font-size: 120%;
    line-height: 200%;
}

.test_marg_top
{
	margin-top: 1%;
}
.text_nm_hdng
{
	font-family:'Myriad Pro';
	color: #4cb8ef;
	font-size: 20px;
	margin-bottom: 14px;
}

.contus_marg_bot
{
	margin-bottom: 100px;
}

.capt_bx {
	width: 40%;
	margin-right: 5px;
}


.css3-shadow,
.css3-gradient1,
.css3-gradient2
{
  	position:relative;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

/*==================================================
 * Drop shadow effect with box-shadow
 * ===============================================*/
.css3-shadow:after
{
	content:"";
    position:absolute;
    z-index:-6;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    		box-shadow:0 0 40px rgba(0,0,0,0.8);
    bottom:0px;
	width:60%;
	height:50%;
    -moz-border-radius:100%;
    border-radius:100%;
	left:20%;
	right:20%;
}


/*==================================================
 * Effect 5
 * ===============================================*/
.effect5
{
  position: relative;
}
.effect5:before, .effect5:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.effect5:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}